@charset "UTF-8";

* {cursor: url(https://cur.cursors-4u.net/food/foo-5/foo433.cur), auto !important;} 

.indexbackground {
    background-color: #a70000;
    background-image: url(Images/checkertranslucent.gif)
}

.marginofLIFE {
    margin-right: 1%;
    margin-left: 20%;
}

.flexbox{
    display: flex;
}

.musicheader {
  background-image: url(Images/157.GIF);
    rotate: -5deg;
    animation-iteration-count: infinite;
    margin-top: 20px;
    margin-bottom: 40px;
    font-family: hitmyfont;
    color: rgb(0, 255, 47);
    margin-right: 40px;
    margin-left: 10px;
    width: 500px;
    display: block;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 110px;
    text-align: center;
    height: auto;
    box-shadow: 0px 0px 10px 8px #007020;
}

.musicheader2 {
  background-image: url(Images/nycred.jpg);
    rotate: -5deg;
    animation-iteration-count: infinite;
    margin-top: 20px;
    margin-bottom: 40px;
    font-family: dirtyclassicmachine;
    color: rgb(255, 0, 0);
    margin-right: 40px;
    margin-left: 10px;
    width: 500px;
    display: block;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 110px;
    text-align: center;
    height: auto;
    box-shadow: 0px 0px 10px 8px #9a0000;
    text-decoration: none;
    text-shadow: 2px 2px 5px rgb(255, 0, 0);
}

.sidenav {
  height: 100%;
  width: 15%;
  position: fixed;
  z-index: 1;
  top: 0px;
  left: 0;
  background-image: url(Images/092.GIF); 
  padding-top: 20px;
  box-shadow: 0px 0px 10px 2px #4fd600;
}

.linksnav {
box-shadow: 0px 0px 10px 2px #00561a;
 margin-left: 15%;
 margin-right: 15%;
 margin-bottom: 10px;
 background-image: url(Images/852.GIF);
 width: auto;
 height: auto;
 padding: 10px;
 font-family: dirtyclassicmachine;
 font-size: 20pt;
 color: rgb(255, 255, 255);
 text-shadow: 2px 2px 5px rgb(255, 255, 255);
}

.navmove {
    transition: transform .3s;
}
.navmove:hover {
    transform: scale(1.5) rotate(-5deg); 
}

.musicwelcome{
  margin-top: 200px;
}

.musicwelcomer {
  color: rgb(255, 0, 0);
  text-shadow: 0px 0px 10px rgb(196, 0, 0);
  font-size: 30px;
  font-family: dirtyclassicmachine;
  font-weight: bold;
  display:block;
  rotate: -1deg;
  transition: transform .3s;
  background-image: url(Images/529.GIF);
  padding: 10px;
  box-shadow: 0px 0px 10px 2px #901717;
  text-align: center;
  width: 380px;
}

.musicwelcomer:hover {
    transform: scale(1.1) rotate(-1deg); 
}

.interpolgraphic {
    display: block;
    position: absolute;
    left: 450px;
    top:-110px;
    scale: 0.45
    
}

.titletext {
  font-family: carbontype;
  font-size: 30px;
  color:rgb(255, 255, 255);
  text-shadow: 0px 0px 5px rgb(255, 255, 255);
  transition: transform .3s;
  text-align: center;
}

.titletext:hover {
    transform: scale(1.1) rotate(-1deg); 
}

.divuntitled{
  padding:5px;
  margin-bottom: 20px;
  background-image: url(Images/pattern\ 448.jpg);
  box-shadow: 0px 0px 10px 2px #901717;
  flex: 5;
}

.divobstacle1{
  padding:5px;
  margin-bottom: 20px;
  background-image: url(Images/pattern\ 448.jpg);
  flex: 5;
  height: 100%;
  box-shadow: 0px 0px 10px 2px #901717;
  overflow-x: hidden;
}

.entrybg{
  box-shadow: 0px 0px 10px 2px #5b2020;
  background-image: url(Images/233.GIF);
}

.text1 {
  color:rgb(255, 255, 255);
  font-family: typewriter2;
  font-size: 20px;
  text-shadow: 0px 0px 5px rgb(255, 255, 255);
  padding:5px;
}
.text2 {
  color:rgb(255, 255, 255);
  font-family: typewriter;
  font-size: 20px;
  text-shadow: 0px 0px 5px rgb(255, 255, 255);
  padding:5px;
  
}

.lyrics{
  flex: 1;
  color:rgb(255, 255, 255);
  font-family: typewriter2;
  font-size: 20px;
  text-shadow: 0px 0px 5px rgb(255, 255, 255);
  box-shadow: 0px 0px 10px 2px #6f006e;
  padding:5px;
  margin-left: 10px;
  margin-bottom: 20px;
}
#lyrics2{
  flex: 1;
  color:rgb(255, 255, 255);
  font-family: typewriter2;
  font-size: 20px;
  text-shadow: 0px 0px 5px rgb(255, 255, 255);
  padding:5px;
  margin-left: 10px;
  margin-bottom: 20px;
  max-height: 900px;
  overflow-x: hidden;
}

.construction{
  padding:5px;
  margin-bottom: 20px;
  background-image: url(Images/pattern\ 448.jpg);
  flex: 5;
  height: 100%;
  box-shadow: 0px 0px 10px 2px #901717;
}

@font-face {
  font-family: hitmyfont;
  src: url(Fonts/PUNKBABE\ TRIAL.ttf);
}
@font-face {
  font-family: hitmepunk;
  src: url(Fonts/Hit\ me\,\ punk!\ 01.ttf);
}
@font-face {
  font-family: rawnotice;
  src: url(Fonts/Raw\ Notice.ttf);
}
@font-face {
  font-family: dirtyclassicmachine;
  src: url(Fonts/Dirty\ Classic\ Machine.ttf);
}
@font-face {
  font-family: typewriter;
  src: url(Fonts/Victoria\ Typewriter\ Regular.ttf);
}
@font-face {
  font-family: aquabats;
  src: url(Fonts/thefuryoftheaquabatsfont.ttf);
}
@font-face {
  font-family: carbontype;
  src: url(Fonts/carbon.ttf);
}

@font-face {
  font-family: typewriter2;
  src: url(Fonts/TravelingTypewriter.ttf);
}

.svg {
    position: absolute;
}
.wavy {
    filter: url(#warp);
}
.wavy2 {
    filter: url(#warp2);
}